Subject: le vreji be zoi .irk. #lojban .irk.

From: Elrond <[email-masked]>
Date: Sun, 14 May 2000 17:17:27 +0200 (CEST)

coi rodo
.i mi tcidu le vreji ca le lampruprudo'i .i go'i ca le cabdei .i
ue oi le re vreji cu jarco lenu mi cusku be lu'ela'e lu lenu fraso lerci
cu rinka le se tatpi be mi li'u be'o .i ia uu ti rinka lenu selzasti be 
le krici be lenu mi roroi cusku lu'e lenu mi tatpi (/I sadly believe that
this makes people think that I am always speaking of my being tired/) 
.i u'i mi pensi le lenu le skuvreji ku ba cenba ku xamgu .i le ca
vreji na srana 

co'o mi'e rafael

BSC (ba selcusku, /P.S./): le vreji poi pu selcusku cu se stuzi zoi .ibu.
http://home.uten.net/arj/lojban/lojban.html .ibu.

BSCxire: pe'u ko cusku le mi se jbosrera